 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 541px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-text-1 {
  margin-right: auto;
  margin-left: 0;
}

.u-section-1 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 431px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 272px;
    background-size: auto 50%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-image-1 {
    min-height: 302px;
    background-size: 70%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 239px;
}

.u-section-2 .u-text-1 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 832px;
  margin: -14px auto 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 111px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 4px 0 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 556px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 439px;
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 439px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0 4px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-3 .u-image-1 {
    filter: none;
    min-height: 362px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-image-1 {
    min-height: 277px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-3 .u-image-1 {
    min-height: 416px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 262px;
  }
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 642px;
}

.u-section-4 .u-group-1 {
  width: 897px;
  min-height: 614px;
  margin: 25px auto 3px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  width: 317px;
  margin: 49px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 378px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-size: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-icon-1 {
  height: 119px;
  width: 119px;
  margin: -33px auto 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 16px auto 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 16px 20px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 61px auto -22px;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 36px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 36px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    margin-top: 26px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }
} .u-section-5 {
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-5 .u-sheet-1 {
  min-height: 598px;
}

.u-section-5 .u-text-1 {
  margin: 45px auto 0;
}

.u-section-5 .u-list-1 {
  width: 317px;
  height: auto;
  margin: 49px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 337px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  background-size: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-icon-1 {
  height: 119px;
  width: 119px;
  margin: -33px auto 0;
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 16px auto 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  margin: 16px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -22px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 28px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 28px auto 47px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-6 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -26px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin: 29px 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 606px;
}

.u-section-6 .u-group-1 {
  width: 854px;
  min-height: 616px;
  margin: 39px auto;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-form-1 {
  height: 406px;
  width: 570px;
  margin: 29px auto 0;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 891px;
}

.u-section-7 .u-text-1 {
  margin: 54px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 13px auto 0;
}

.u-section-7 .u-list-1 {
  width: 1080px;
  margin: 54px auto 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 610px;
  --gap: 30px;
}

.u-section-7 .u-list-item-1 {
  background-size: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-1 {
  height: 323px;
  width: 260px;
  margin: 32px 40px 0;
}

.u-section-7 .u-text-3 {
  width: 92px;
  margin: 33px auto 0;
}

.u-section-7 .u-text-4 {
  font-style: italic;
  margin: 16px 29px 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-7 .u-list-item-2 {
  background-size: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-2 {
  height: 323px;
  width: 260px;
  margin: 32px 40px 0;
}

.u-section-7 .u-text-5 {
  width: 92px;
  margin: 33px auto 0;
}

.u-section-7 .u-text-6 {
  font-style: italic;
  margin: 16px 29px 0;
}

.u-section-7 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-7 .u-list-item-3 {
  background-size: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-3 {
  height: 323px;
  width: 260px;
  margin: 32px 40px 0;
}

.u-section-7 .u-text-7 {
  width: 92px;
  margin: 33px auto 0;
}

.u-section-7 .u-text-8 {
  font-style: italic;
  margin: 16px 29px 0;
}

.u-section-7 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 531px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2070px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1759px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 47px;
    margin-right: 47px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}